<div class="container">

    <h3>Projects by far</h3>
    <ul>
        <li *ngFor="let item of projects;">
            {{item.name}} : {{item.description}}
            <div class="buttons">
                <button routerLink="form" (click)="edit(item)" class="edit">&#9998;</button>
                <button (click)="remove(item)" class="remove">&times;</button>
            </div>
        </li>
    </ul>
    <button routerLink="form">Add</button>
    <div>
        <router-outlet></router-outlet>
    </div>
</div>